package net.shyshkin.study.fullstack.supportportal.backend.exception.domain;

public class ProfessorNotFoundException extends RuntimeException {
    public ProfessorNotFoundException(String message) {
        super(message);
    }
}

